body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	// color: #ffffff;
	font-size: 1em;
}

#basis {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
#titlepage {
	background-color: #000000;
	background-image: url(images/Klassentreffen.jpg); 
	border-color: #ffffff;
	border-width: 0px;
	border-style: solid;
	padding: 0px;
	width: 800px;
	height: 533px;
}

#main {
        background-color: #ffb750;
        border-width: 0px;
        border-style: solid;
        width: 760px;
        text-align: left;
        padding: 1px 20px 20px 20px;
	margin: 0px;
}

#titlepage img {
	margin-top: 0px;
	margin-left: 0px;
}

#header {
	margin-top: 50px;
        min-height: 100px;
        background: url(images/header.jpg);
} 
#titleheader { 
        margin-top: 100px;
}

#navi, #header, #titleheader {
	position: relative;
	border-color: #ffffff;
	border-width: 0px;
	border-style: solid;
	padding: 2px 10px 2px 10px;
	width: 780px;
}

#navi a, #navi p, #header p
{ 
	font-weight: bold;
/*	font-size: 1.2em;  */
	text-decoration: none;
}

#navi a:hover
{
	text-decoration: underline;
}

#navi a
{
/*	text-decoration: underline overline;*/
	color: #ffb750;
}     

.schrift {
	font-family: Verdana, sans-serif, arial;
	font-size: 20px;
	/* font-weight: lighter;*/
	padding: 20px 50px 20px 50px;
}
/*
a
{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
a:link
{
	font-weight: bold;
}
a:hover
{
	text-decoration: overline underline;
}
*/
p, a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*	line-height: 150%; */
	text-align: justify;
	color: #222222;
}
ul, ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
        color: #222222;
}
h1 { 
     color: #eeeeee;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #333333;
	font-weight: bold;
	line-height: 150%;
	display: inline;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #333333;
}
td {
        padding: 3px;
        color: #222222;
}

fieldset { 
           color: #222222;
}
